﻿<ul class="site-menu">

    <!--VENTAS-->
    <li class="site-menu-item has-sub">
        <a href="javascript:void(0)">
            <i class="site-menu-icon fa-money" aria-hidden="true"></i>
            <span class="site-menu-title">Ventas</span>
            <span class="site-menu-arrow"></span>
        </a>
        <ul class="site-menu-sub">
            <li class="site-menu-item has-sub">
                <a href="/Orders/Wholesaler">
                    <span class="site-menu-title">Ventas</span>
                </a>
            </li>
        </ul>
    </li>
    <!--FIN DE VENTAS-->

    <!--USUARIOS-->
    <li class="site-menu-item">
        <a href="/customers/wholesaler">
            <i class="site-menu-icon wb-users" aria-hidden="true"></i>
            <span class="site-menu-title">Clientes</span>
        </a>
    </li>
    <!--FIN USUARIOS-->
</ul>